#reunionbanner .featured {
	background-color:#b20837;
	width:100%;
	height:160px;
	overflow:hidden;
	display:block;
	margin:20px 0;
	padding:0;
	}	
#reunionbanner img {
	padding:0;
	margin:0;
	border:none;
	float:left;
	width:220px;
	height:160px;
	overflow:hidden;
	z-index:0;
	}
#reunionbanner .featured #images img {
	padding:0;
	margin:0;
	border:none;
	float:right;
	width:300px;
	height:160px;
	overflow:hidden;
	z-index:2;
	}